@charset "utf-8";

@import url("reset.css");



/* global */

body {background: #fff url(bg.png) repeat-x top;}

body, td, th, input, select, textarea {color: #666; font: 12px/1.5 "微软雅黑";}

a {color: #666; text-decoration: none;}

a:hover {color: #f30; text-decoration: none;}

.blank10 {display: block; height: 10px; width: 100%;}

/* layout */

#topbg {height: 32px; line-height: 32px;}

#topbar {margin: 0 auto; width: 950px;}

#topbar-left {float: left;}

#topbar-right {color: #ccc; float: right;}

#topbar-right img {vertical-align: middle;}

#wrapper {margin: 0 auto; width: 950px;}

/* header */

#header {}

#topbox {height: 100px;}

.logo {background: url(logo.png) center; display: block; float: left; height: 100px; width: 200px;}

/* sobox */

#sobox {float: right; padding-top: 20px;}

.sofrm {display: block; margin: 0px auto; padding-top: 14px; position: relative; width: 500px;}

.sipt {background: url(ipt.png) no-repeat top left; border: solid 1px #dadada; display: block; font: normal 13px/30px normal; float: left; height: 30px; padding: 0 5px 0 90px; width: 300px;}

.sbtn {background: #65bc0b; border: 0; color: #fff; cursor: pointer; font-size: 14px; height: 32px; width: 70px;}

/* selopt */

#selopt {background: url(select.gif) no-repeat; position: absolute; left: 2px; top: 17px; width: 88px;}

#cursel {cursor: pointer; display: block; height: 28px; line-height: 28px; overflow: hidden; text-indent: 12px; width: 85px;}

#options {border: solid 1px #dadada; border-top: 0; display: none; list-style: none; position: absolute; left: -2px; width: 80px; z-index: 1000;}

#options li {background: #fff; clear: both; cursor: pointer;}

#options li a {color: #555; display: block; height: 25px; line-height: 25px; text-decoration: none; text-align: center;}

#options li a:hover {background: #1791de; color: #fff; display: block; text-decoration: none;}

.current {background: #1791de; color: #fff; display: block; text-decoration: none;}

/* login */

#login {color: #fff; float: right; padding: 8px; text-align: right;}

#login a {color: #fff;}

/* navbox */

#navbox {background: url(blue.png) repeat-x; display: block; height: 35px;}

.navbar {}

.navbar li {float: left; font: 14px/35px "微软雅黑"; height: 35px; text-align: center; width: 100px;}

.navbar li a {display: block; color: #fff;}

.navbar li a:hover {background: #0080c6; display: block; color: #fff;}

.navbar .navline {background: #0797e5; display: block; height: 35px; width: 1px;}

.navbar .cur {background: #0067ae;}

/* txtbox */

#txtbox {background: url(blue.png) repeat-x 0 -55px; border-left: solid 1px #e2ecf1; border-right: solid 1px #e2ecf1; height: 40px;}

.count {float: left; padding: 10px;}

.count b {color: #f60; font: bold 16px Arial; padding-right: 3px;}

.link {color: #999; float: right; padding: 10px;}

.link a {color: #06c;}

/* adbox */

#adbox {height: 90px;}

.ad728x90 {background: #fff; float: left; height: 90px; width: 728px;}

.ad250x250 {height: 250px;}

.sitestat {background: #fff; float: right; height: 90px; width: 210px;}

.sitestat p {padding: 6px 10px;}

.sitestat span {color: #f60; font: bold 16px Arial;}

/* homebest */

#homebest {border: solid 1px #e2ecf1;}

#homebest h3 {background: url(blue.png) repeat-x 0 -95px; font-size: 14px; padding: 6px;}

.bestlist {padding: 0 8px;}

.bestlist li {float: left; font-size: 12px; padding: 15px 13px; text-align: center;}

.bestlist li img {background: #fff; border: solid 1px #e8e8e8; padding: 3px;}

.bestlist li strong {display: block; font-weight: normal; height: 15px; margin-top: 3px; overflow: hidden; white-space: nowrap; width: 128px;}

/* homebox */

#homebox {}

#cols1 {}

/* homecate */

#homecate {border: solid 1px #e8e8e8; float: left; width: 400px;}

#homecate h3 {background: url(blue.png) repeat-x 0 -95px; font-size: 14px; padding: 6px;}

.catelist {padding: 8px;}

.catelist li {padding: 8px 0;}

.catelist li strong {float: left;}

.catelist li strong a {background: #09c; color: #fff; font-weight: normal; padding: 3px; text-align: center;}

.catelist li p a {margin: 0 5px;}

/* newsbox */

#newsbox {border: solid 1px #e8e8e8; float: left; margin-left: 10px; width: 290px;}

#newsbox h3 {background: url(blue.png) repeat-x 0 -95px; font-size: 14px; padding: 6px;}

.newslist {padding: 8px;}

.newslist li {padding: 6px 0;}

.newslist li span {color: #ccc; float: right; font-size: 10px;}

/* quickbox */

#quickbox {background: #fcfcfc; border: solid 1px #e8e8e8; float: right; width: 233px;}

#quickbox h3 {background: url(blue.png) repeat-x 0 -95px; font-size: 14px; padding: 6px;}

#quickbox h3 span {}

.quicklist {padding: 8px;}

.quicklist li {overflow: hidden; padding: 6px 0; white-space: nowrap;}

.quicklist li span {color: #ccc; float: right; font-size: 10px;}

#cols2 {}

/* idcbox */

#idcbox {border: solid 1px #e8e8e8; float: left; width: 400px;}

#idcbox h3 {background: url(blue.png) repeat-x 0 -95px; font-size: 14px; padding: 6px;}

.idclist {padding: 8px 0;}

.idclist li {float: left; font-size: 12px; padding: 5px 12px; text-align: center;}

.idclist li img {background: #fff; border: solid 1px #e8e8e8; padding: 3px;}

.idclist li strong {display: block; font-weight: normal; height: 15px; overflow: hidden; white-space: nowrap; width: 108px;}

/* exlink */

#exlink {border: solid 1px #e8e8e8; float: left; margin-left: 10px; width: 290px;}

#exlink h3 {background: url(blue.png) repeat-x 0 -95px; font-size: 14px; padding: 6px;}

.exlist {padding: 5px;}

.exlist li {padding: 6px 0; white-space: nowrap; overflow: hidden;}

.exlist li span {color: #ccc; float: right;}

/* newbox */

#newbox {border: solid 1px #e8e8e8; float: right; width: 233px;}

#newbox h3 {background: url(blue.png) repeat-x 0 -95px; font-size: 14px; padding: 6px;}

.newlist {padding: 8px;}

.newlist li {padding: 5px 0; white-space: nowrap;}

.newlist li a {display: block; overflow: hidden; width: 132px;}

.newlist li span {color: #ccc; float: right;}

/* inbox */

#inbox {border: solid 1px #e8e8e8; padding: 8px;}

#inbox h3 {height: 20px; float: left; width: 60px;}

.inlist {}

.inlist li {float: left; margin: 0px 25px 8px 0; white-space: nowrap;}

/* linkbox */

#linkbox {border: solid 1px #e8e8e8; padding: 8px;}

#linkbox h3 {height: 20px; float: left; width: 60px;}

.linklist {}

.linklist li {float: left; margin: 0px 20px 8px 0; white-space: nowrap;}

/* footer */

#footer {background: url(fbg.png) repeat-x; padding: 10px; text-align: center;}

#fmenu {color: #ccc; padding-bottom: 5px;}

#fmenu a {text-decoration: none;}

#fmenu a:hover {color: #f60; text-decoration: underline;}

#fcopy {line-height: 23px;}

/* sitepath */

.sitepath {padding: 10px 0px;}

/* mainbox */

#mainbox {}

#mainbox-left {float: left; width: 690px;}

#mainbox-right {float: right; width: 250px;}

/* subcate */

#subcate {background: #f7fbfe; border: dashed 1px #0089d4; padding: 10px;}

#subcate h3 {color: #333; font-size: 14px;}

.scatelist {padding-top: 5px;}

.scatelist li {display: block; float: left; height: 20px; line-height: 20px; width: 95px;}

.scatelist li a {color: #555;}

.scatelist li em {color: #ccc; font: normal 10px normal;}

.scatelist .highlight a {color: #f60; font-weight: bold;}

.sort-show {background: #fcfcfc; border-bottom: solid 1px #f3f3f3; padding: 6px;}

.sort-show em {font-style: normal;}

.sort-show a {color: #05c; text-decoration: none;}

/* listbox */

#listbox {background: #fff; border: solid 1px #e8e8e8; padding: 10px;}

#listbox h2 {color: #333; font-size: 14px;}

/* timelink */

.timelink {float: right;}

.timelink a {color: #06c; font-size: 12px; font-weight: normal; margin: 0 5px;}

a.timelink_bg {background: #08c; color: #fff; padding: 3px;}

/* arcbox */

#arcbox {background: #f7fbfe; border: dashed 1px #0089d4; padding: 10px;}

#arcbox h3 {color: #333; font-size: 14px; padding-bottom: 10px;}

.arclist {}

.arclist li {}

.arclist li h3 {color: #05c;}

.arclist li p {line-height: 23px; padding: 3px 0;}

.arclist li a {color: #555; padding: 0 7px; text-decoration: none;}

/* sitelist */

.sitelist {margin: 5px 0;}

.sitelist li {border-bottom: dashed 1px #e8e8e8; display: block; height: 85px; padding: 15px 5px; position: relative;}

.sitelist li .thumb {background: #fff; border: solid 1px #d7dde3; float: left; padding: 3px; position: absolute;}

.sitelist li .info {margin-left: 115px; position: absolute; width: 440px;}

.sitelist li .info h3 {display: block; font-weight: normal; font-size: 14px; height: 15px; line-height: 13px; position: absolute; top: 0;}

.sitelist li .info h3 a {color: #06c;}

.sitelist li .info p {display: block; font: 12px '宋体'; height: 45px; line-height: 25px; overflow: hidden; position: absolute; top: 20px;}

.sitelist li .info address {color: #080; font-size: 12px; padding: 0 10px 3px 0; position: absolute; top: 73px;}

.sitelist li .attr {border-left: solid 1px #e8e8e8; float: right; font-size: 10px; line-height: 21px; padding: 0px 10px; width: 80px;}



.addfav {color: #77c; height: 18px; width: 18px;}

.cate a {color: #77c;}

.gray-bg {background: #f9f9f9;}

.visit {background: url(visit.gif) no-repeat right; color: #080; padding-right: 15px;}

.gre {color: #080;}

.org {color: #f60;}

/* artlist */

.artlist {margin: 5px 0;}

.artlist li {border-bottom: dashed 1px #e8e8e8; display: block; padding: 15px 5px;}

.artlist li h3 {display: block; font: normal 14px normal;}

.artlist li h3 a {color: #06c;}

.artlist li p {display: block; font: 12px '宋体'; height: 20px; line-height: 23px; overflow: hidden; padding-top: 3px;}

.artlist li cite {color: #080; font-size: 12px; padding: 0 10px 3px 0;}

/* weblink */

.weblink {margin: 10px 0;}

.weblink th {background: #f5fbfe; height: 25px;}

.weblink td {border-bottom: dashed 1px #ccc; height: 35px;}

/* showpage */

.showpage {display: block; font-size: 12px; text-align: left; padding: 10px 0;}

.total_page, .jump_page {background: #0080c6; border: solid 1px #096cb2; color: #fff; display: block; float: left; margin-right: 5px; padding: 2px 6px;}

.first_page, .last_page, .prev_page, .next_page, .pages {background: #fff; border: 1px solid #096cb2; color: #486ba2; display: block; float: left; margin-right: 5px; padding: 2px 6px; text-decoration: none;}

.current {background: #0080c6; color: #fff; display: block; float: left; margin-right: 5px; padding: 3px 6px;}

/* siteinfo */

#siteinfo {border: solid 1px #e8e8e8; border-top: solid 2px #08c; padding: 8px;}

.wtitle {font: 24px "微软雅黑"; padding-bottom: 15px;}

.wtitle a {color: #f60; text-decoration: none;}

.wtitle font {font: normal 12px normal;}

.wdata {background: #fcfcfc; border-top: dotted 1px #dadada; border-bottom: dotted 1px #dadada; height: 40px; list-style: none; padding: 5px;}

.wdata li {color: #9177aa; display: block; float: left; padding: 0 7px; text-align: center;}

.wdata li em {color: #666666; display: block; font-size: 12px; padding-top: 3px;}

.line {border-right: solid 1px #ddd;}

#retips {display: block; height: 13px; margin-top: 10px;}

#retips a {font-size: 12px; text-decoration: underline;}

.params {padding-top: 15px; position: relative;}

.wthumb {background: #fff; border: solid 1px #dadada; float: left; padding: 1px; width: 140px;}

.siteitem {margin-left: 160px;}

.siteitem li {padding-bottom: 8px;}

/* relsite */

#relsite {background: #fff; border: solid 1px #e8e8e8; padding: 10px;}

#relsite h2 {color: #333; font-size: 14px;}

.rellist {}

.rellist li {float: left; font-size: 12px; margin: 1px; padding: 10px 12px 5px 13px; text-align: center;}

.rellist li img {background: #fff; border: solid 1px #e8e8e8; padding: 2px;}

.rellist li strong {display: block; font-weight: normal; height: 15px; overflow: hidden; white-space: nowrap; width: 106px;}

.rellist li a {color: #05c; text-decoration: none;}

.rellist li a:hover {color: #f30; text-decoration: underline;}

/* artinfo */

#artinfo {border: solid 1px #e8e8e8; border-top: solid 2px #08c; padding: 8px;}

.atitle {color: #06c; font: normal 24px "微软雅黑"; padding: 8px 0; text-align: center;}

.aattr {background: #fcfcfc; padding: 3px; text-align: center;}

.content {font: normal 14px/25px normal; padding: 10px 0;}

/* linkinfo */

#linkinfo {border: solid 1px #e8e8e8; border-top: solid 2px #08c; padding: 10px;}

.linkname {border-bottom: dashed 1px #e8e8e8; color: #f60; font: 24px "微软雅黑"; padding-bottom: 15px;}

.linkitem {margin-left: 160px;}

.linkitem li {padding-bottom: 10px;}

#otherinfo {}

#otherinfo h2 {background: #f9f9f9; color: #333; font-size: 14px; margin-bottom: 10px;}

#otherinfo p {line-height: 25px; padding: 0 10px;}

/* allcate */

#allcate {border: solid 1px #e8e8e8; padding: 10px;}

#catebox {margin: 5px 0;}

#catebox h2 {color: #333; font: normal 14px;}

#catebox h2 a {color: #06c; text-decoration: none;}

#catebox h2 a:hover {color: #f30; text-decoration: underline;}

#catebox h2 em {color: #888; font: 10px normal;}

#catebox ul {display: block; margin-top: 2px;}

#catebox ul li {float: left; height: 23px; line-height: 23px; margin: 1px; text-indent: 30px; width: 121px;}

#catebox ul li em {color: #888; font: 10px normal;}

#catebox ul li a {color: #444; text-decoration: none;}

#catebox ul li a:hover {color: #f30; text-decoration: underline;}

/* bestart */

#bestart {border: solid 1px #e8e8e8;}

#bestart h3 {background: url(blue.png) repeat-x 0 -95px; font-size: 14px; padding: 6px;}

.artlist_b {padding: 0 10px;}

.artlist_b li {padding: 6px 0;}

/* bestweb */

#bestweb {border: solid 1px #e8e8e8;}

#bestweb h3 {background: url(blue.png) repeat-x 0 -95px; font-size: 14px; padding: 6px;}

.weblist_b {padding: 0 10px;}

.weblist_b li {padding: 8px 0 5px 0; position: relative;}

.weblist_b li img {background: #fff; border: solid 1px #dbdbdb; height: 65px; width: 85px;}

.weblist_b li strong {display: block; font: normal 12px ''; height: 15px; overflow: hidden; position: absolute; left: 90px; top: 8px; width: 135px;}

.weblist_b li strong a {color: #06c; text-decoration: none;}

.weblist_b li p {display: block; height: 35px; line-height: 18px; overflow: hidden; position: absolute; left: 90px; top: 25px; width: 140px;}

.weblist_b li address {display: block; height: 15px; overflow: hidden; position: absolute; left: 90px; top: 60px; width: 130px;}

/* top */

.topsite {border: solid 1px #e8e8e8; float: left; padding: 1px; width: 334px;}

.topsite h3 {background: url(blue.png) repeat-x 0 -95px; font-size: 13px; padding: 6px;}

.toplist {padding: 10px;}

.toplist li {overflow: hidden; padding: 3px 0; white-space: nowrap; _width: 310px;}

.toplist li span {color: #f30; padding-right: 10px;}

.toplist li em {font: normal 12px Arial;}

.toplist li em a {color: #080;}

/* feedback */

#subbox {border: solid 1px #e8e8e8; padding: 10px;}

#subbox h2 {color: #333; font-size: 14px;}

.fbform {margin-left: 200px;}

.fbform li {padding: 10px;}

.fbform li strong {float: left; font-weight: normal; text-align: right; width: 60px;}

.fbform li p {float: left; margin-left: 5px;}

.fbform li span {color: #999;}

.fipt {background: url(ipt.png) no-repeat left top; border: solid 1px #dadada; padding: 4px;}

.fbtn {background: #08c; border: solid 1px #08c; color: #fff; font-weight: bold; padding: 3px 8px;}



/* whois */

#subbox2 {border: solid 1px #e8e8e8;}

#subbox2 h3 {background: #f9f9f9; border-bottom: solid 1px #e8e8e8; font: bold 14px "Microsoft YaHei"; padding: 8px;}

#subbox2 form {margin: 30px 0 10px 180px;}

.stepbox2 {margin: 0 auto; padding: 10px;}

.stepbox2 p {padding: 15px;}

.textbox2 {background: #ffe; border: dashed 1px #f30; color: #080; line-height: 23px; margin-bottom: 10px; padding: 10px;}

.formbox2 li {display: block; padding: 8px;}

.formbox2 li strong {display: block; float: left; font-weight: normal; height: 25px; line-height: 25px; text-align: right; width: 90px;}

.formbox2 li p {float: left; padding-top: 0;}

.fipt {background: #fff url(ipt.png); border: solid 1px #e8e8e8; font-size: 12px; padding: 6px;}

.fbtn {background: #55a51c; border: 0; color: #fff; cursor: pointer; height: 30px; width: 60px;}

/* resbox */

.resbox {background: #f8fef4; border: dashed 1px #690; line-height: 25px; margin: 10px; padding: 10px 15px;}

/* urlbox */

.urlbox {margin: 10px;}

.urlbox h3 {float: left; padding-right: 30px;}

.urlbox ul {}

.urlbox ul li {float: left; padding: 5px 0; padding-right: 30px;}







/* diypage */

#pagebox {}

#pagebox-left {float: left; width: 180px;}

#pagebox-right {float: right; width: 760px;}

.pagenav {background: #f9f9f9; border: solid 1px #e8e8e8;}

.pagenav li {border-bottom: dashed 1px #e8e8e8; margin: 5px; padding: 7px; text-align: center;}



/* seo report */

#searchinfo {background: #fff; border: solid 1px #e8e8e8; padding: 10px;}

#searchinfo h2 {color: #333; font-size: 14px;}

#searchinfo .search{cursor:pointer;color:#f30;}

#s_left li{width: 95px;}

#s_right li {width: 102px;}

#searchinfo ul li a {color:#05c;text-decoration:none;}

#searchinfo ul li a:hover {color:#f30;text-decoration:underline;}

#searchinfo ul li div{position:relative; top:5px;}



#s_left,#s_right {

float: left;

margin-top:5px;

padding:0px;

border-top: #6cc9db 1px solid;

border-left: #6cc9db 1px solid;

display: table-cell;

}

#s_left {width: 458px;}

#s_right {margin-left:5px;width: 200px;}



#s_left li,#s_right li{

float: left;

height: 26px;

list-style-type: none;

border-right:#6cc9db 1px solid;

border-bottom: #6cc9db 1px solid;

text-align: center;

color:#016493; 

line-height: 26px;

}

/* 历史收录 */
.clearfix td{ color:#016493;}